class CreateTinyUrls < ActiveRecord::Migration
  def change
    create_table :tiny_urls do |t|
      t.string :url
      t.string :slug
      t.text :description
      t.datetime :start_at
      t.datetime :stop_at
      t.integer :nbr_views

      t.timestamps
    end
  end
end
